@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
}

html, body, #root {
  height: 100%;
  margin: 0;
}

#root {
  background-color: #e0e0e0;
}